Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 236331 - net-im/amsn-0.97.2 mixes CFLAGS and CXXFLAGS
Summary: net-im/amsn-0.97.2 mixes CFLAGS and CXXFLAGS
Status: VERIFIED UPSTREAM
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo net-im Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: mixing-flags
  Show dependency tree
 
Reported: 2008-09-01 07:41 UTC by Pavel Stratil
Modified: 2008-09-20 05:32 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build log (amsn,108.24 KB, text/plain)
2008-09-01 07:43 UTC, Pavel Stratil
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Stratil 2008-09-01 07:41:34 UTC
Following Diego's post http://blog.flameeyes.eu/articles/2008/08/06/flags-and-flags, I found this CFLAGS/CXXFLAGS mixup.
Comment 1 Pavel Stratil 2008-09-01 07:43:06 UTC
Created attachment 164202 [details]
build log

adding the build log
Comment 2 Olivier Crete (RETIRED) gentoo-dev 2008-09-01 20:18:19 UTC
Please report this upstream to their forums.
Comment 3 Pavel Stratil 2008-09-01 20:34:06 UTC
reported to upstram ... i'm not sure if this bug shouldnt be kept open till its really resolved by upstream because it blocks bug #234011 
Comment 4 Olivier Crete (RETIRED) gentoo-dev 2008-09-20 05:32:33 UTC
will be fixed in next version.. http://amsn.svn.sourceforge.net/viewvc/amsn/trunk/amsn/Makefile.in?r1=10486&r2=10485&pathrev=10486